What do I need to consider before buying an ‘ekey uno set’ with a ‘Nuki Smart Lock 2.0’?

The following conditions must be met before purchase:
  • A suitable mobile device (iOS 12 or higher, Android 7 or higher)
Notice: By clicking on “Prerequisites” above, you will be linked directly to the Installation Check for the ‘Nuki Smart Lock 2.0’.

Comments are closed.